<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="26198" dateMiseAJour="2024-12-11" id="ti-26198-01" idPresta="5e159868b473e45834f54fa4" pivotLocal="ti">
    <Nom>Tribunal de proximité de Montélimar</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE EMILE LOUBET</Ligne>
        <CodePostal>26200</CodePostal>
        <NomCommune>MONTELIMAR</NomCommune>
        <Localisation>
            <Latitude>44.557096</Latitude>
            <Longitude>4.749472</Longitude>
            <Précision>6</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 75 00 78 20</Téléphone>
        <Télécopie>04 75 46 00 36</Télécopie>
        <Email>tprx-montelimar@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>26003</commune>
        <commune>26005</commune>
        <commune>26008</commune>
        <commune>26013</commune>
        <commune>26016</commune>
        <commune>26018</commune>
        <commune>26022</commune>
        <commune>26026</commune>
        <commune>26031</commune>
        <commune>26033</commune>
        <commune>26043</commune>
        <commune>26045</commune>
        <commune>26046</commune>
        <commune>26048</commune>
        <commune>26050</commune>
        <commune>26052</commune>
        <commune>26054</commune>
        <commune>26063</commune>
        <commune>26070</commune>
        <commune>26073</commune>
        <commune>26075</commune>
        <commune>26078</commune>
        <commune>26082</commune>
        <commune>26085</commune>
        <commune>26089</commune>
        <commune>26091</commune>
        <commune>26093</commune>
        <commune>26095</commune>
        <commune>26099</commune>
        <commune>26101</commune>
        <commune>26102</commune>
        <commune>26103</commune>
        <commune>26104</commune>
        <commune>26105</commune>
        <commune>26106</commune>
        <commune>26112</commune>
        <commune>26114</commune>
        <commune>26116</commune>
        <commune>26121</commune>
        <commune>26126</commune>
        <commune>26127</commune>
        <commune>26130</commune>
        <commune>26131</commune>
        <commune>26135</commune>
        <commune>26138</commune>
        <commune>26145</commune>
        <commune>26146</commune>
        <commune>26150</commune>
        <commune>26153</commune>
        <commune>26154</commune>
        <commune>26157</commune>
        <commune>26161</commune>
        <commune>26169</commune>
        <commune>26171</commune>
        <commune>26176</commune>
        <commune>26180</commune>
        <commune>26181</commune>
        <commune>26182</commune>
        <commune>26188</commune>
        <commune>26189</commune>
        <commune>26190</commune>
        <commune>26191</commune>
        <commune>26192</commune>
        <commune>26193</commune>
        <commune>26198</commune>
        <commune>26199</commune>
        <commune>26200</commune>
        <commune>26201</commune>
        <commune>26202</commune>
        <commune>26203</commune>
        <commune>26209</commune>
        <commune>26211</commune>
        <commune>26220</commune>
        <commune>26222</commune>
        <commune>26226</commune>
        <commune>26227</commune>
        <commune>26229</commune>
        <commune>26233</commune>
        <commune>26235</commune>
        <commune>26236</commune>
        <commune>26238</commune>
        <commune>26239</commune>
        <commune>26242</commune>
        <commune>26243</commune>
        <commune>26244</commune>
        <commune>26245</commune>
        <commune>26249</commune>
        <commune>26251</commune>
        <commune>26256</commune>
        <commune>26257</commune>
        <commune>26261</commune>
        <commune>26263</commune>
        <commune>26264</commune>
        <commune>26267</commune>
        <commune>26268</commune>
        <commune>26269</commune>
        <commune>26272</commune>
        <commune>26275</commune>
        <commune>26276</commune>
        <commune>26278</commune>
        <commune>26279</commune>
        <commune>26284</commune>
        <commune>26285</commune>
        <commune>26286</commune>
        <commune>26287</commune>
        <commune>26288</commune>
        <commune>26292</commune>
        <commune>26303</commune>
        <commune>26304</commune>
        <commune>26305</commune>
        <commune>26306</commune>
        <commune>26312</commune>
        <commune>26317</commune>
        <commune>26318</commune>
        <commune>26322</commune>
        <commune>26324</commune>
        <commune>26326</commune>
        <commune>26329</commune>
        <commune>26334</commune>
        <commune>26335</commune>
        <commune>26338</commune>
        <commune>26339</commune>
        <commune>26340</commune>
        <commune>26342</commune>
        <commune>26343</commune>
        <commune>26345</commune>
        <commune>26348</commune>
        <commune>26350</commune>
        <commune>26352</commune>
        <commune>26353</commune>
        <commune>26357</commune>
        <commune>26360</commune>
        <commune>26363</commune>
        <commune>26367</commune>
        <commune>26369</commune>
        <commune>26370</commune>
        <commune>26372</commune>
        <commune>26373</commune>
        <commune>26374</commune>
        <commune>26375</commune>
        <commune>26376</commune>
        <commune>26377</commune>
    </CompetenceCommunale>
</Organisme>